.nav-links  span{
    color: black;
}
.nav-links .active span{
    font-weight: bold;
    color: #007bff!important;
}
.nav-links .active i {
    font-weight: bold;
    color: #007bff !important;
}
.entryEdit{
    margin-top: 1em;
    margin-left:1em;
}
.backBtn {
    margin-bottom: 2em;
    display: inline-block;
}
